mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# Locale

## Name

Locale -- sets a desired locale

`search.htm`

## Synopsis

Locale {locale_code}

##

Set locale for month and day names displayed by `$(Last-Modified)`.

## Examples

    Locale fr_FR.UTF-8

## See also

BrowserCharset, DateFormat, ExcerptPadding, ExcerptSize, ExcerptStopword, HlBeg, HlEnd, Locale, PagesPerScreen.

Prev | Home | Next
LocalCharset | Up | Log2Stderr